## pylibtiff 0.3.0~svn78

=== debian/changelog ===
pylibtiff (0.3.0~svn78-2) unstable; urgency=low

  * Remove invalid patch. Thanks to Piotr for spotting this. Closes: #649904

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Tue, 29 Nov 2011 12:03:03 +0100

pylibtiff (0.3.0~svn78-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #648769)

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sun, 20 Nov 2011 11:18:33 +0100
