=== debian/control ===
Source: pylibtiff
Priority: optional
Section: python
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Mathieu Malaterre <mathieu.malaterre@gmail.com>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-numpy, python-bitarray
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/pylibtiff/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/pylibtiff/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/pylibtiff/trunk/

Package: python-libtiff
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: wrapper to the libtiff library to Python using ctypes
 PyLibTiff is a package that provides:
 .
  * a wrapper to the libtiff library to Python using ctypes.
  * a pure Python module for reading and writing TIFF and LSM files. The images
    are read as numpy.memmap objects so that it is possible to open images that
    otherwise would not fit to computers RAM.
 .
 There exists many Python packages such as PIL, FreeImagePy that support reading
 and writing TIFF files. The PyLibTiff project was started to have an efficient
 and direct way to read and write TIFF files using the libtiff library without
 the need to install any unnecessary packages or libraries. The pure Python
 module was created for reading "broken" TIFF files such as LSM files that in
 some places use different interpretation of TIFF tags than what specified in
 the TIFF specification document. The libtiff library would just fail reading
 such files. In addition, the pure Python module is more memory efficient as the
 arrays are returned as memory maps. Support for compressed files is not
 implemented yet.
 .
 Warning: pylibtiff currently supports reading and writing images that are
 stored using TIFF strips. Patches are welcome to support tiled TIFF images.
