=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install 
	rm ./debian/python-libtiff/usr/lib/python2.*/dist-packages/libtiff/LICENSE

get-orig-source:
	./debian/get-orig-source
