## pylibtiff 0.4.1~20150805

=== debian/changelog ===
pylibtiff (0.4.1~20150805-1) unstable; urgency=medium

  * New VCS checkout
    Closes: #780045
  * Migrated from GoogleCode to Github (rewrote get-orig-source)
  * d/get-orig-source: use xz compression
  * Mathieu declared to leave the team so I add myself as uploader
  * cme fix dpkg-control
  * debhelper 9
  * cme fix dpkg-copyright
  * Injected pull-requests as quilt patches

 -- Andreas Tille <tille@debian.org>  Thu, 24 Dec 2015 08:14:46 +0100

pylibtiff (0.3.0~svn78-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ndarraytypes.h:681:82: error: operator '<=' has no right
    operand":
    add patch numpy_deprecated_api.patch from upstream svn to handle changes
    in numpy 1.7.
    Thanks to Andrey Rahmatullin for pointing to the upstream commit.
    (Closes: #713588)

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jul 2013 15:53:16 +0200

pylibtiff (0.3.0~svn78-3) unstable; urgency=low

  * Add support for tiff4. Closes: #663490
  * Bump Std-Vers to 3.9.3, no changes needed
  * Use my @d.o alias, remove DMUA flag for now
  * Add explicit call to dh_numpy to remove an lintian error

 -- Mathieu Malaterre <malat@debian.org>  Fri, 04 May 2012 11:46:51 +0200
