=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: pylibtiff
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
+Section: python
 Priority: optional
-Section: python
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Mathieu Malaterre <mathieu.malaterre@gmail.com>
-Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-numpy, python-bitarray
-Standards-Version: 3.9.2
-Homepage: http://code.google.com/p/pylibtiff/
+Build-Depends: debhelper (>= 9),
+               python-all-dev,
+               python-numpy,
+               python-bitarray
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/pylibtiff/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/pylibtiff/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/pylibtiff/trunk/
+Homepage: https://github.com/pearu/pylibtiff
 
 Package: python-libtiff
 Architecture: any
-Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${python:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: python-imaging,
+          tifffile
 Provides: ${python:Provides}
 Description: wrapper to the libtiff library to Python using ctypes
  PyLibTiff is a package that provides:
