=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	dh $@ --with python2
 
 override_dh_install:
+	dh_numpy
 	dh_install 
 	rm ./debian/python-libtiff/usr/lib/python2.*/dist-packages/libtiff/LICENSE
