=== debian/watch ===
# upstream does not create any release tags
