## pylibtiff 0.4.1+20160502

=== debian/changelog ===
pylibtiff (0.4.1+20160502-1) unstable; urgency=medium

  * QA (group) upload
  * New checkout from Github
    Closes: #838266
  * Rewrote debian/get-orig-source to automatically detect latest change
    date
  * Document exclusion of bitarray code copy
  * Move packaging to Git
  * cme fix dpkg-control
  * Orphan the package
    Closes: #705208
  * hardening=+bindnow

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2016 08:50:11 +0200
