=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: pylibtiff
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
                python-all-dev,
                python-numpy,
                python-bitarray
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/pylibtiff/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/pylibtiff/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pylibtiff.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pylibtiff.git
 Homepage: https://github.com/pearu/pylibtiff
 
 Package: python-libtiff
