## pylibtiff 0.4.2

=== debian/changelog ===
pylibtiff (0.4.2-6build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:34 +0100

pylibtiff (0.4.2-6build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:42:16 +0000

pylibtiff (0.4.2-6) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 21:31:17 +0200

pylibtiff (0.4.2-5) unstable; urgency=medium

  * debian/control:
    - always depend on libtiff-dev

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 02 Jan 2019 17:58:42 +0000

pylibtiff (0.4.2-4) unstable; urgency=medium

  * debian/control:
    - fix dependency version for libtiff5 (fixes autopkgtest)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 31 Dec 2018 19:08:18 +0000

pylibtiff (0.4.2-3) unstable; urgency=medium

  [ Antonio Valentino ]
  * debian/patches:
    - new 0006-Robust-definition-list-generation.patch.
      The patch avoids permission errors when the definition list is
      generated at runtime. The definition list is no longer written to
      file (tiff_h_X_Y_Z.py) in the system path.

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar by default.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 31 Dec 2018 09:31:37 +0000

pylibtiff (0.4.2-2) unstable; urgency=medium

  * debian/patches
    - new 0004-Improve-tiff.h-detection.patch: fix detection of the
      tiff.h header on arm* and kfreebsd*
  * Disable bittools extension: it is broken in many platforms.
    Use bitarray instead as backend in the libtiff.lzw module.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 30 Dec 2018 10:35:29 +0000

pylibtiff (0.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Antonio Valentino ]
  * New upstream release.
  * Standard version bumped to 4.2.1 (no change).
  * d/control:
    - depend on python-pil instead of python-imaging (Closes: #866462)
    - add build dependency form libtiff-dev
    - add dependency form libtiff5 (Closes: #896388)
    - specify testsuite (autopkgtest-pkg-python)
    - update maintainer and VCS fields (Closes: #705208).
      The package has been adopted by the debian-gis team.
  * Add upstream/metadata file.
  * Switch to pybuild.
  * New package for Python 3.
  * Set compat to 11.
  * d/patches
    - drop 0003-ctypes2.patch and 0004-fix_future.patch: no longer necessary
    - refresh and renumber remaining patches
  * Use pytest for testing.
  * Do not install examples: not provided in the source package form PyPi.
  * Update watch file.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.3.0, no changes.
  * Remove unused examples file.
  * Update rules file, changes:
    - Group and reorder exports
    - Remove disabled export
    - Run dh_numpy* in dh_python* overrides
    - Use $(RM) instead of rm
  * Update watch file to handle common issues.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Dec 2018 20:55:59 +0000
