=== debian/control ===
--- 
+++ 
@@ -1,25 +1,32 @@
 Source: pylibtiff
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               python-all-dev,
-               python-numpy,
-               python-bitarray
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pylibtiff.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pylibtiff.git
+Testsuite: autopkgtest-pkg-python
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               libtiff-dev,
+               python3-all-dev,
+               python3-bitarray,
+               python3-numpy,
+               python3-pytest
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pylibtiff
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pylibtiff.git
 Homepage: https://github.com/pearu/pylibtiff
 
-Package: python-libtiff
+Package: python3-libtiff
 Architecture: any
-Depends: ${python:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: python-imaging,
+Depends: libtiff-dev,
+         python3-bitarray,
+         ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: python3-pil,
           tifffile
-Provides: ${python:Provides}
-Description: wrapper to the libtiff library to Python using ctypes
+Provides: ${python3:Provides}
+Description: wrapper to the libtiff library to Python using ctypes (Python 3 version)
  PyLibTiff is a package that provides:
  .
   * a wrapper to the libtiff library to Python using ctypes.
@@ -40,3 +47,5 @@
  .
  Warning: pylibtiff currently supports reading and writing images that are
  stored using TIFF strips. Patches are welcome to support tiled TIFF images.
+ .
+ This package contains PyLibTiff for Python 3.
