## pylibtiff 0.4.4%2Bds

=== debian/changelog ===
pylibtiff (0.4.4+ds-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:58:11 +0000

pylibtiff (0.4.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update d/watch (new name on PyPI).
  * New debian/source/options file (ignore egg-info).
  * debian/patches:
    - drop patches no longer needed:
      0003-fix-future-division.patch
    - drop patches applied upstreamm: 0002-ctypes.patch,
      0004-Improve-tiff.h-detection.patch and
      0007-Fix-compatibility-with-new-libtiff.patch
    - refresh and renumber remaining patches.
  * debian/rules:
    - disable pybuild clean target.
  * debian/copyright:
    - add a comment to justify the need of Files-Excluded.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 10 Oct 2021 08:23:15 +0000

pylibtiff (0.4.2-8) unstable; urgency=medium

  * debian/patches:
    - new 0007-Fix-compatibility-with-new-libtiff.patch
      (Closes: #989951).
  * debian/control:
    - reformat with cme.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 01 Oct 2021 06:15:00 +0000

pylibtiff (0.4.2-7) unstable; urgency=medium

  * Drop obsolete get-orig-source script.
  * Set compat to 12.
  * Bump Standards-Version to 4.6.0, no changes.
  * Drop Provides: ${python3:Provides}.
  * Drop Name field from upstream metadata.
  * Set debhelper-compat version in Build-Depends.
  * Explicitly set Rules-Requires-Root: no in debian/control file.
  * Add Forwarded field to patches.
  * Update debiam/watch to advertize re-packaging.
  * debian/patches:
    - set Forwarded tag in all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 Sep 2021 09:50:53 +0000
