=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

export PYBUILD_NAME=libtiff
export PYBUILD_DISABLE=test clean

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	$(RM) debian/*/usr/lib/python*/dist-packages/libtiff/LICENSE

override_dh_python3:
	dh_python3
	dh_numpy3
