## pylibtiff 0.4.4+ds

=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libtiff-dev,
                python3-all-dev,
                python3-bitarray,
                python3-numpy,
-               python3-pytest
-Standards-Version: 4.4.0
+               python3-pytest,
+               python3-setuptools
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pylibtiff
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pylibtiff.git
 Homepage: https://github.com/pearu/pylibtiff
+Rules-Requires-Root: no
 
 Package: python3-libtiff
 Architecture: any
@@ -25,7 +27,6 @@
          ${misc:Depends}
 Suggests: python3-pil,
           tifffile
-Provides: ${python3:Provides}
 Description: wrapper to the libtiff library to Python using ctypes (Python 3 version)
  PyLibTiff is a package that provides:
  .
