=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|c|b|beta|a|alpha)\d*)$/$1~$2/;s/RC/rc/,\
repacksuffix=+ds \
https://pypi.debian.net/pylibtiff/ \
pylibtiff-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
