## pylibtiff 0.5.1

=== debian/changelog ===
pylibtiff (0.5.1-6) unstable; urgency=medium

  * debian/rules:
    - Skip tests requiring a large amount of memory.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 16 Aug 2023 14:58:23 +0000

pylibtiff (0.5.1-5) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Include architecture.mk for DEB_BUILD_ARCH.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 16 Aug 2023 11:13:52 +0000

pylibtiff (0.5.1-4) unstable; urgency=medium

  * debian/rules:
    - Disable autopkgtests on unsupported architectures.
      The test suite seems to be broken on BE atchitectures
      and platforms not supporting memmaps.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Aug 2023 17:33:54 +0000

pylibtiff (0.5.1-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
    (closes: #1047274)

  [ Antonio Valentino ]
  * debian/control:
    - Use the <!nocheck> marker.
    - No longer suggests tifffile.
  * Switch to autopkgtest-pkg-pybuild.
  * Update dates in d/copyright.
  * New d/python3-libtiff.lintian-overrides.
  * debian/rules:
    - Enable testing.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Aug 2023 15:31:18 +0000

pylibtiff (0.5.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use python3-setuptools-scm to create version.py.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 03 Jan 2023 09:07:13 +0000

pylibtiff (0.5.1-1) unstable; urgency=medium

  * Upload into unstable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 02 Jan 2023 08:07:51 +0000

pylibtiff (0.5.1-1~exp1) experimental; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/watch to use github tags.
  * Drop d/source/options, no longer needed.
  * debian/patches:
    - drop 0004-Do-not-install-cli-tools.patch, no longer needed
    - drop 0003-Fix-README-path.patch, fixed upstream
    - refresh remaining patches
    - new 0003-Force-textual-cli.patch.
  * New pylibtiff package for command line utilities.

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 30 Dec 2022 11:18:20 +0000

pylibtiff (0.5.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Update watch file to not match post releases.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright:
    - fix d/copyright formatting
    - drop no longer needed Files-Exclude field
    - update copytight date.
  * debian/control:
    - add build-dependency on pybuild-plugin-pyproject.
  * debian/patches:
    - refresh and renumber all patches
    - new 0003-Fix-README-path.patch
    - new 0004-Do-not-install-cli-tools.patch.
  * debian/rules:
    - drop unnecessary override_dh_auto_install
    - do not install unneeded C sources.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Dec 2022 14:20:25 +0000
