=== debian/control ===
--- 
+++ 
@@ -2,32 +2,24 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libtiff-dev,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-bitarray,
                python3-numpy,
-               python3-pytest,
-               python3-setuptools
-Standards-Version: 4.6.0
+               python3-pytest <!nocheck>,
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pylibtiff
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pylibtiff.git
 Homepage: https://github.com/pearu/pylibtiff
 Rules-Requires-Root: no
-
-Package: python3-libtiff
-Architecture: any
-Depends: libtiff-dev,
-         python3-bitarray,
-         ${python3:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Suggests: python3-pil,
-          tifffile
-Description: wrapper to the libtiff library to Python using ctypes (Python 3 version)
+Description: wrapper to the libtiff library to Python using ctypes
  PyLibTiff is a package that provides:
  .
   * a wrapper to the libtiff library to Python using ctypes.
@@ -48,5 +40,27 @@
  .
  Warning: pylibtiff currently supports reading and writing images that are
  stored using TIFF strips. Patches are welcome to support tiled TIFF images.
+
+Package: python3-libtiff
+Architecture: any
+Depends: libtiff-dev,
+         python3-bitarray,
+         ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: python3-pil
+Description: ${source:Synopsis} (Python 3 version)
+ ${source:Extended-Description}
  .
  This package contains PyLibTiff for Python 3.
+
+Package: pylibtiff
+Section: utils
+Architecture: all
+Depends: python3-libtiff,
+         ${python3:Depends},
+         ${misc:Depends}
+Description: ${source:Synopsis} (command line utilities)
+ ${source:Extended-Description}
+ .
+ This package contains command line utilities for PyLibTiff.
