=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')

export SETUPTOOLS_SCM_PRETEND_VERSION = $(UPSTREAM_VERSION)

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/{install_dir}/libtiff/src
export PYBUILD_DISABLE=clean
export PYBUILD_TEST_ARGS=-k "not test_issue19" $(CURDIR)/libtiff/tests
ifneq (,$(filter $(DEB_BUILD_ARCH),mipsel s390x ppc64 hppa))
export PYBUILD_DISABLE=test
endif

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild
