## pylibtiff 0.6.1

=== debian/changelog ===
pylibtiff (0.6.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * debian/patches:
    - 0003-Compatibility-with-numpy2.patch (Closes: #1094332).
  * Update dates in d/copyright.
  * debian/rules:
    - Call dh_numpy3 -p python3-libtiff explicitly.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 28 Jan 2025 21:10:50 +0000

pylibtiff (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - drop d/patches/0003-Force-textual-cli.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Sep 2023 17:18:15 +0000
