=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                libtiff-dev,
                pybuild-plugin-pyproject,
                python3-all-dev,
@@ -14,7 +16,7 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pylibtiff
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pylibtiff.git
 Homepage: https://github.com/pearu/pylibtiff
