=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,7 @@
 endif
 
 %:
-	dh $@ --with python3,numpy3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+override_dh_numpy3:
+	dh_numpy3 -p python3-libtiff
