## pylibtiff 0.7.0

=== debian/changelog ===
pylibtiff (0.7.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Drop 0003-Compatibility-with-numpy2.patch.
    - Refresh and renumber remaining patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Oct 2025 09:26:05 +0000

pylibtiff (0.6.1-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0004-numpy-2.3-compat.patch (Closes: #1114710).
  * debian/control:
    - Add missing build dependency on python3-numpy-dev for
      command dh_numpy3.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 10 Sep 2025 06:37:57 +0000
