=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
                python3-all-dev,
                python3-bitarray,
                python3-numpy,
+               python3-numpy-dev,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pylibtiff
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pylibtiff.git
 Homepage: https://github.com/pearu/pylibtiff
-Rules-Requires-Root: no
 Description: wrapper to the libtiff library to Python using ctypes
  PyLibTiff is a package that provides:
  .
