=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/{install_dir}/libtiff/src
 export PYBUILD_DISABLE=clean
 export PYBUILD_TEST_ARGS=-k "not test_issue19" $(CURDIR)/libtiff/tests
-ifneq (,$(filter $(DEB_BUILD_ARCH),mipsel s390x ppc64 hppa))
+ifneq (,$(filter $(DEB_BUILD_ARCH),s390x hppa ppc64))
 export PYBUILD_DISABLE=test
 endif
